/***********************************************************************
 * General HTML Tag Styles
 **********************************************************************/

a {
	color: #f87800;
	text-decoration: none;
}

a:link {
}

a:visited {
	color: #c83800;
}

a:hover {
	color: #f8b800;
	text-decoration: underline;
}

a img {
	border-style: solid;
	border-width: 3px;
	border-color: #ffffff;
}

a:link img {
}

a:visited img {
	border-color: #ffffff;
}

a:hover img {
	border-color: #c0c0e0;
}

body {
	font-size: 14px;
	font-family: arial, verdana, sans-serif;
	color: #383858;
	background-color: #d0d0e0;
}

code {
	background-color: #e8e8f8;
	padding: 1px;
}

h1 {
	color: #585878;
	font-size: 28px;
	font-weight: normal;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #c0c0e0;
	margin: 5px 0px 5px 0px;
}

h2 {
	color: #585878;
	font-size: 22px;
	font-weight: normal;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #c0c0e0;
	overflow: hidden;
}

h3 {
	color: #585878;
	font-size: 18px;
	font-weight: bolder;
}

h4 {
	color: #585878;
	font-size: 18px;
	font-weight: normal;
}

h5 {
	color: #585878;
	font-size: 16px;
	font-weight: bolder;
}

h6 {
	color: #585878;
	font-size: 14px;
	font-weight: bolder;
}

hr {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #c0c0e0;
}

img {
}

pre {
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	border-style: dashed;
	border-width: 1px;
	border-color: #c0c0e0;
	background-color: #f8f8ff;
	padding: 10px;
	overflow: hidden;
}

/***********************************************************************
 * Wiki Specific Styles
 **********************************************************************/

/* Extension: FileListing */

.extfl {
	margin: 15px 0px 15px 0px;
}

.extfl th {
	font-weight: bolder;
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0e0;
	background-color: #e8e8f8;
	padding: 5px;
}

.extfl tr.on {
	background-color: #f8f8ff;
}

.extfl tr.off {
}

.extfl td {
	padding: 3px;
}

.extfl a {
	color: #383858;
	text-decoration: none;
}

.extfl a:link {
}

.extfl a:visited {
	color: #b01010;
}

.extfl a:hover {
	text-decoration: underline;
}

/* Extension: TableOfContents */

.exttoc {
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0e0;
	background-color: #f8f8ff;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.exttocleft {
	float: left;
	clear: both;
	margin-right: 10px;
}

.exttocright {
	float: right;
	clear: both;
	margin-left: 10px;
}

.exttoc th {
	font-weight: bolder;
}

.exttoc p {
	font-size: 12px;
	margin: 3px;
}

.exttoc a {
	color: #686888;
	text-decoration: none;
}

.exttoc a:link {
}

.exttoc a:visited {
	color: #383858;
}

.exttoc a:hover {
	color: #b01010;
	text-decoration: underline;
}

.exttoc .indent1 {
	margin-left: 20px;
}

.exttoc .indent2 {
	margin-left: 40px;
}

.exttoc .indent3 {
	margin-left: 60px;
}

.exttoc .indent4 {
	margin-left: 80px;
}

.exttoc .indent5 {
	margin-left: 100px;
}

/* Indented Paragraphs */

.indent1 {
	margin: 15px 0px 15px 20px;
}

.indent2 {
	margin: 15px 0px 15px 40px;
}

.indent3 {
	margin: 15px 0px 15px 60px;
}

.indent4 {
	margin: 15px 0px 15px 80px;
}

.indent5 {
	margin: 15px 0px 15px 100px;
}

/* Table */

.table {
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0e0;
	background-color: #ffffff;
	border-collapse: collapse;
	margin: 15px 0px 15px 0px;
}

.table th {
	font-weight: bolder;
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0e0;
	background-color: #e8e8f8;
	padding: 10px;
}

.table td {
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0e0;
	background-color: #ffffff;
	padding: 10px;
}

/* Underlined Text */

.underline {
	text-decoration: underline;
}

/***********************************************************************
 * My Custom Styles
 **********************************************************************/

.banner {
	font-size: 28px;
	font-weight: bolder;
	color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #383858;
	background-color: #686888;
}

.banner img {
	border-style: solid;
	border-width: 10px;
	border-color: #686888;
}

.banner a {
	color: #ffffff;
	text-decoration: none;
}

.banner a:link {
}

.banner a:visited {
}

.banner a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.content {
	border-style: dotted;
	border-width: 1px;
	border-color: #c0c0e0;
}

.copyright {
	font-size: 12px;
	color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #383858;
	text-align: center;
	background-color: #585878;
}

.copyright a:link {
	color: #ffffff;
	text-decoration: none;
}

.copyright a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.iconlinks {
}

.iconlinks img {
	border-width: 0px;
	margin: 10px 10px 10px 0px;
}

.mainmenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

.mainmenu li {
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #ffffff;
	background-color: #f8f8ff;
}

.mainmenu span {
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #e8e8f0;
	padding: 2px 5px 1px 5px;
	display: block;
}

.mainmenu a {
	color: #686888;
	text-decoration: none;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #ffffff #c0c0e0 #c0c0e0 #ffffff;
	display: block;
}

.mainmenu a:link {
}

.mainmenu a:visited {
}

.mainmenu a:hover {
	color: #b01010; 
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #383858 #383858 #383858 #383858; 
	background-color: #ffffff;
}

.mainmenu a.current {
	color: #b01010;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #383858 #383858 #383858 #383858; 
	background-color: #ffffff;
}

.mainmenu .title {
	color: #686888;
	text-align: center;
	font-weight: bolder;
	border-width: 1px;
	border-color: #ffffff #c0c0e0 #c0c0e0 #ffffff;
	background-color: #ffffff;
	padding: 0px;
}

.nojs {
	color: #ffffff;
	text-decoration: none;
	background-color: #b01010;
	border-style: solid;
	border-width: 4px;
	border-color: #ff9040; 
	padding: 10px;
}

.page {
	border-style: solid;
	border-width: 0px;
	border-color: #ff0000;
}

.pageinner {
	border-style: solid;
	border-width: 0px;
	border-color: #00ff00;
}

.pageouter {
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	border-color: #c0c0e0;
	background-color: #ffffff;
}

.playarea {
	border-style: solid;
	border-width: 1px;
	border-color: #383858;
	margin: 20px 0px 15px 0px;
}

.playarea a img {
	border-width: 0px;
}

.spzero {
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #c0c0e0;
	background-color: #ffffff;
}

.spzero td {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #c0c0e0;
	background-color: #ffffff;
}

.spzero td.header {
	font-weight: bolder;
	border-width: 0px 0px 1px 0px;
	background-color: #f8f8ff;
}

.spzero td.date {
	text-align: center;
}

.spzero td.signon {
	text-align: center;
	color: #ffffff;
	background-color: #ff7800;
}

.tip {
	list-style-type: square;
	list-style-image: url(../images/tip.gif);
}

